# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-pep621
pkgbase = python-pep621
xdata = pkgtype=pkg
pkgver = 0.6.1-2
pkgdesc = PEP 621 metadata parsing
url = https://github.com/FFY00/python-pep621
builddate = 1715633529
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 695169
arch = any
license = MIT
depend = python-packaging
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-sphinx
makedepend = python-sphinx-autodoc-typehints
makedepend = python-sphinx-furo
checkdepend = python-pytest
checkdepend = python-tomli
